#pagetitle {
	width: 900px;
	height: 297px;
	background-size: 900px 297px;
}
.limited_ttl {
	text-align: center;
	padding-top: 100px;
	color: #a71e17;
	font-size: 300%;
	font-weight: bold;
}
#menuinpage {
	margin-top: 77px;
}

#menuinpage a {
	display: block;
	width: 440px;
	height: 28px;
	margin-right: 20px;
	padding-top: 8px;
	color: #fff;
	text-align: center;
	background-size: 440px 36px;
	float: left;
	margin-bottom: 20px;
	background-image: url(../images/regular_btn_bg.png);
	background-repeat: no-repeat;
}

#contents2nd:before {
	display: none !important;
}

#contentsbody {
	padding-bottom: 0px;
}

.made-block {
	margin-top: 30px;
}
.made-img {
	width: 440px;
	height: 622px;
	background: no-repeat left top;
	background-size: 440px 622px;
	float: left;
	margin-bottom: 20px;
}
.r_mg20 {
	margin-right: 20px;
}

#made-img1 {
	background-image: url(../images/curry_omote.png);
}
#made-img2 {
	background-image: url(../images/curry_ura.png);
}
#made-img3 {
	background-image: url(../images/chigenabe_omote.png);
}
#made-img4 {
	background-image: url(../images/chigenabe_ura.png);
}
#made-img5 {
	background-image: url(../images/tantan-omote.png);
}
#made-img6 {
	background-image: url(../images/tantan-ura.png);
}
